/*
 Theme Name:     Tema Naturdata
 Theme URI:      https://www.naturdata.com
 Description:    Tema para o Naturdata 2.0
 Author:         Circunforce, Unip. Lda
 Author URI:     http://www.circunforce.com
 Template:       Divi
 Version:        1.0.0
*/
A:link,A:visited{
	color:#ff7700;	
}
A:active,A:hover{text-decoration:none; border-bottom: 1px dotted #333333;color:#333333;}
nav a:hover,nav a:active,#resultados a:hover,#resultados a:active{border-bottom: 0px}
.well{
  background: #ffffff;
  border-radius: 10px;
  box-shadow: 0 2px 10px 0 rgba(0,0,0,0.2);
  padding: 20px;
  display: inline-block;
  margin: 10px;
  vertical-align: top;
  text-align: left;
  width:100%;
}
.well.max-half{max-width:48%;float:left;}
.well h1{color:#226EC0;font-size:26px;text-align:left;margin-bottom:10px;}
.well h2{color:#226EC0;font-size:22px;text-align:left;margin-bottom:10px;}
.well h6{color:#333333;font-size:16px;text-align:left;margin-bottom:10px;}
 
 
 @media only screen and (max-width: 1056px){
	.well.max-half{max-width:100%;float:none;}
}

 /*home*/
.et_pb_section_box {
    border-radius: 10px 10px 10px 10px!important;
    overflow: hidden!important;    
    border:1px solid #dddddd!important;
    margin: 20px!important;
}
 
 /* pagina de pesquisa de especie */ 
 .resetSPfilter{
	float:right;
	margin-right:10px;
	color:#CC0000;	
 }
 .loadmore{	
	text-align:center;		
 }
.loadmore a:link,.loadmore a:visited{	
	background-color: #226ec0;
	text-align:center;
	line-height:35px;
	font-size:16px;
	color:#fff;
	text-transform:uppercase;
	display:block;
	width:100%;
 } 
 .loadmore a:hover{
 	background-color: #02369F;
 }
 /*.loadmore.back a:link,.loadmore.back a:visited{	
	margin-top:5px;
	background-color: #eeeeee;	
 } 
 .loadmore.back a:hover{
 	background-color: #02369F;
	color:#fff;
 }*/
  .prevNextNavNatOld{
   display:block;   
  }
 .prevNextNavNatOld .loadmore{
	width:40%;	
	float:right;	
 }
 .prevNextNavNatOld .loadmore.back{float:left!important;}
 .prevNextNavNatOld .loadmore.back a{margin-top:0px!important;}
 
 /*search box*/
  .screen-reader-text{display:none}	
  .procurar{width:100%;display:table;max-height:44px;}
  .procurar .f{display:table-cell;width:auto;border-bottom:1px solid #DDDDDD;}
  .procurar .fbts{display:table-cell;width:60px;background-color: #226ec0;overflow: hidden;}
 .procurar input{
	padding: 0.715em!important;	
	width:100%;	
	display:inline-block;
	-webkit-appearance: none;
	border:0px;	
	font-family:"Source Sans Pro";
	font-size:14px;
 }
.fbts a{
	width:29px;	
	padding:10px;
	padding-right:0px;
}
.procurarbt:after{
	content: "\55";
	position:relative;
	font-size:14px;
	font-family: 'ETmodules';
	color:#ffffff!important;
	margin-bottom:0px;
}
.ajudabt:before{
	content: "\e007";
	position:relative;
	font-size:14px;
	font-family: 'ETmodules';
	color:#ffffff!important;
	margin-bottom:0px;
}
 /*fim search box*/
 .especie{
	width:160px;
	padding:0px;
	display:block;
	float:left;	
	margin:5px;
	margin-left:0px;
 }
 .especie .imgw{margin:0px;padding:0px;overflow:hidden}
 .especie .imgw img{width:100%;max-width:300px;height:auto;}
 .especie .info{
	font-size:12px;	
	background:#cc9900;
	color:#ffffff;
	padding:3px;
	overflow:hidden!important;
	word-wrap:normal;
	white-space:nowrap!important;
	font-style:italic;
 }
 .especie .info a{color:#ffffff;}
 .especie.archae .info{background:#666666}
 .especie.animalia .info{background:#226EC0}
 .especie.plantae .info{background:#5BA301}
 .especie.fungi .info{background:#cc0000}  
 
 
 .grupotaxonomico{
    width: 100%;
	font-size:14px;
    /*padding: 16px 20px 16px 10px;*/
	padding-left:16px;
	margin-bottom:2px;
    border: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
	line-height:55px;
 }  
 #ntax option span{float:right;margin-right:5px;border-radius:5px;padding:2px;font-size:0.8em;background:#226EC0}
 .listarTipo{background-color:#999;color:#fff;}
 .modovisual{margin-top:2px;background-color: #226EC0;padding-left:0px;}
 .modovisual a{color:#ffffff;text-align:center;width:100%;display:block}
 .mvhead{background:#226EC0;text-align:center;font-size:16px;color:#ffffff;padding:5px;position:relative}
 .mvhead .cancel{color:#ffffff;position:absolute;right:5px;top:5px;cursor:pointer}
 .mvhead .cancel:after{
	content: "\e051";
	font-family:ETmodules!important;
	font-size:28px
 }
 .mvresults{background:#aaaaaa;padding-left:5px}
 .mvresults:after{/*forçar div mvresults a ter height*/
   content: "";
   display: table;
   clear: both;
  }
  .mvresults .semimagens{background:#e0e0e0;display:block;clear:both}
  .mvresults .semimagens ul{margin:10px;}
  .mvresults .semimagens h3{background:#ff9900;color:#ffffff;padding:5px;}
 #modalContent h3{color:#ffffff;}
 #modalContent a{color:#ff9900;}
 .filtros,.resultados{width:100%;}
 .filtros{}
 #flex { display: flex; flex-direction: row;}
 #a { width:82%;display:inline-block;padding:20px!important;}
 #b { width:18%;min-width:225px;float:left;display:inline-block;border-left:1px solid #E2E2E2; padding:20px!important;} 
 #c {width:100%;display:inline-block;padding:20px!important;}
@media screen and (max-width: 531px) {	
	#flex {flex-direction: column;}
	#a { order: 2;width:100%!important;}
	#b { order: 1;width:100%!important;border-left:0px;}	
	.filtros{}
	#resultados .masonry-brick--h {
	  flex: auto;
	  height: 300px!important;
	  min-width: 150px;
	  max-width:300px!important;
	  margin-left:auto;
	  margin-right:auto;
	}	
} 
@media screen and (max-width: 374px) {
 .especie{
	width:100%;
	max-width:300px;
 }	
}
/* fim pagina pesquisa especie */

/*pagina especie*/
   .ficha .description table tr td{padding:5px!important;}   
   .ficha h1 span{font-style:normal;font-size:0.7em}
   .ficha .photos{width:100%;clear:both;display:table;background:#f0f0f0;}
   .ficha .photos .photo{width:250px;height:250px;position:relative;float:left;box-shadow:0px 0px 5px #ffffff;margin:5px;background:#808080}
   .ficha .photos .photo:hover{box-shadow:0px 0px 5px #555555}
   .ficha .photos .photo.cover{width:auto;height:510px;overflow:hidden;}
   .masonry-brick .comment,.masonry-brick .copyright{position:absolute;top:0px;left:0px;right:0px;color:#fff;background:rgba(0,0,0,0.7);padding:2px;font-size:12px;display:none;text-align:center}
   .masonry-brick .comment{display:block;}
   .masonry-brick:hover .copyright,.masonry-brick:active .copyright{display:block;}
   .masonry-brick .copyright{top:auto;bottom:0;}
   .masonry-brick .plantae,.masonry-brick .animalia,.masonry-brick .fungi,.masonry-brick .bacteria,.masonry-brick .virus,.masonry-brick .archaea,.masonry-brick .protozoa,.masonry-brick .chromista{display:block;}
   .masonry-brick .search{
	background:#cc9900;
   }
   .masonry-brick .search a{	
	color:#ffffff;
	text-decoration:none
   }   
   .masonry-brick .plantae{
	background:#5BA301;	
   }
   .masonry-brick .animalia{
	background:#226EC0;	
   }
   .masonry-brick .fungi{
	background:#cc0000;	
   }
   .masonry-brick .archaea,.masonry-brick .virus,.masonry-brick .bacteria{
	background:#555555;	
   }   
   .ficha .synonyms,.ficha .description,.ficha .distribution{margin-top:20px;}
   .ficha .cabecalho, .ficha .synonyms,.ficha .distribution .distribution-nav,.ficha .distribution .info{padding:4px;background:#ffffff;text-align:left}
   .ficha .distribution .distribution-nav{background: #226EC0;color:#ffffff;}
   .ficha .distribution .info{text-align:right}
   .ficha .videos{}
   .ficha .third{max-width:345px;width:100%;margin:5px;float:left;display:block}
   .ficha .half{max-width:48%;margin-right:2%;float:left;display:block}
   .ficha .half2{max-width:560px;width:100%;margin-right:2%;float:left;margin-bottom:10px;}
   .ficha .third2{max-width:500px;width:100%;margin:5px;float:left;margin-bottom:10px;}
   .ficha .nc{color:#000;}
   .trail{text-align:left;}
/* grelha de imagens*/   
.masonry img {
  vertical-align: middle;
  max-width: 100%;
}
.masonry {
  display: flex;
  width: 100%;
}

.masonry--h {
  flex-flow: row wrap;
}
.masonry--h{
  margin-left: -8px;
  counter-reset: brick;
}

.masonry-brick {
  overflow: hidden;
  border-radius: 5px;
  margin: 0 0 8px 8px;
  background-color: #333;
  color: white;
  position: relative;
}
.masonry-brick:hover:after {
  font-size: 2.25em;
  opacity: 1;
}

.masonry-brick--h {
  flex: auto;
  height: 300px;
  min-width: 150px;
  max-width:600px;
}
#resultados .masonry-brick--h {
  flex: auto;
  height: 250px;
  min-width: 150px;
  max-width:250px;
}
@media only screen and (min-width: 1024px) {  
  .masonry-brick--h:nth-child(4n+1) {
    width: 250px;
  }
  .masonry-brick--h:nth-child(4n+2) {
    width: 300px;
  }
  .masonry-brick--h:nth-child(4n+3) {
    width: 180px;
  }
  .masonry-brick--h:nth-child(4n+4) {
    width: 300px;
  } 
}
@media only screen and (max-width: 1023px) and (min-width: 768px) {
  /* Horizontal masonry bricks on tabled-sized screen */
  .masonry-brick--h:nth-child(4n+1) {
    width: 200px;
  }
  .masonry-brick--h:nth-child(4n+2) {
    width: 300px;
  }
  .masonry-brick--h:nth-child(4n+3) {
    width: 120px;
  }
  .masonry-brick--h:nth-child(4n+4) {
    width: 280px;
  } 
}

.masonry-img {
  object-fit: cover;
  width: 100%;
  height: 100%;  
}      
#swipebox-title{line-height:110%;padding:3px;}
/*fim pagina especie*/	